﻿@charset "utf-8";
@import "reset.css";
@import "general.css";
@import "quick-search.css";

/* ---- Layout ---- */
body.two-column-left #page-container {}
body.two-column-right #page-container {}
body.two-column-right-wide #page-container {}
body.three-column #page-container {}

#main-content {
	float: left;
	position: relative;
}
div.loader {
	display: none;
	position: absolute;
    z-index: 1;
	width: 100%;
	height: 100%;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    opacity: 0.8;
	background-color: #fff;
	text-align: center;
}
div.loader.large {
}
div.loader.small {
    background: #fff url(../images/ajax-loader-small.gif) no-repeat center center;
}
div.loader p {
	margin-top: 10px;
}
div.loader img {
	margin-top: 40px;
}
#left-column {
    float: left;
    width: 200px;
    margin: 0 10px 0 0;
}
#right-column {
    float: left;
    width: 200px;
    margin: 0 0 0 10px;
}
body.one-column #main-content {
	float: none;
	margin: 20px 20px 0;
}
body.two-column-left #main-content {
	width: 720px;
	margin: 0 0 0 10px;
}
body.two-column-right #main-content {
	width: 720px;
	margin: 0 10px 0 0;
}
body.two-column-right-wide #main-content {
	width: 620px;
	margin: 0 10px 0 0;
}
body.three-column #main-content {
	width: 500px;
	margin: 0 10px;
}
body.two-column-right-wide #right-column {
	width: 300px;
}

/* ---- Top Menu ---- */
#top-nav-container {
    position: relative;
	/*z-index: 100;*/
}

#top-nav-container ul.top-menu {
	overflow: auto;
	border-top: 1px solid #666;
    font-size: 1.2em;
    list-style: none;
    display: block;
    background: #535353 url(images/top-menu-bg.png) repeat-x;
}

#top-nav-container ul.top-menu li {
	display: block;
}

#top-nav-container ul.top-menu > li,
#top-nav-container ul.top-menu li.active.has-pages > ul li {
    float: left;
}

#top-nav-container ul.top-menu li a {
	display: block;
	color: #fff;
	padding: 0 6px;
    white-space: nowrap;
    height: 26px;
    line-height: 26px;
}

#top-nav-container ul.top-menu li.has-pages ul {
	list-style: none;
	font-size: 0.8em;
	position: absolute;
	display: none;
	background: #535353;
    /*min-width: 100%;*/
}

#top-nav-container ul.top-menu li ul li a{
    height: 22px;
    line-height: 22px;
}

#top-nav-container ul.top-menu li ul li a {
	text-transform: uppercase;
}

#top-nav-container ul.top-menu li[class="has-pages"] ul li[class="has-pages"] {
    position: relative;
}

#top-nav-container ul.top-menu li[class="has-pages"] ul li[class="has-pages"] ul {
    top: 0;
    left: 100%;
    margin-left: -4px;
}

/*
#top-nav-container ul.top-menu li:hover > a,
#top-nav-container ul.top-menu li.active a,
#top-nav-container ul.top-menu li.active ul {
	background: #666;
}
*/

#top-nav-container ul.top-menu li > a:hover,
#top-nav-container ul.top-menu li.active > a {
    color: #66FF33;
}

/*
#top-nav-container ul.top-menu li.has-pages a:after {
    content: ">";
}
*/

#top-nav-container ul.top-menu > li.active.has-pages {
	padding-bottom: 22px;
}

#top-nav-container ul.top-menu li.has-pages:hover > ul {
    display: block;
    z-index: 2;
}

#top-nav-container ul.top-menu li[class="has-pages"]:hover > ul {
    padding: 0 4px;
    border-left: 1px solid #666;
    border-right: 1px solid #666;
    border-bottom: 1px solid #666;
    margin: 0 -1px -1px -1px;
}
#top-nav-container ul.top-menu li ul li[class="has-pages"]:hover > ul {
    border-left: 0 none;
    border-top: 1px solid #666;
    margin-top: -1px;
}
#top-nav-container ul.top-menu li[class="has-pages"]:hover > ul li {
	float: none;
	border-top: 1px dotted #646464;
}

/* -- Active Submenu Branch -- */
#top-nav-container ul.top-menu > li.has-pages.active ul li,
#top-nav-container ul.top-menu > li.has-pages:hover ul li:first-child {
	border-top: 0 none;
}
#top-nav-container ul.top-menu > li.active.has-pages > ul {
    display: block;
	left: 0;
	width: 100%;
    background-color: #000;
    border-top: 1px solid #666;
    z-index: 1;
}

#top-nav-container ul.top-menu li.active.has-pages > ul li {
    line-height: 26px;
	border-left: 1px dotted #646464;
}

#top-nav-container ul.top-menu li.active.has-pages > ul li:first-child {
	border-left: 0 none;
}

/* ---- Main Content ---- */
#breadcrumbs-nav-utils {
	overflow: auto;
    margin-bottom: 20px;
    padding: 0 14px;
    background-color: #EBEBEB;
}
#breadcrumbs-nav-utils * {
    font-size: 1.1em;
}
#breadcrumbs-nav-utils div.breadcrumbs {
	line-height: 24px;
	float: left;
}
#breadcrumbs-nav-utils div.nav-utils {
	line-height: 24px;
	float: right;
}
#breadcrumbs-nav-utils div.nav-utils a.print {
	padding-left: 20px;
	background: transparent url(images/icons/print.png) left no-repeat;
}

div.page-title-head  h1 {
    font-size: 1.6em;
	border-bottom: 1px solid #EEE;
	margin-top: 0;
	color: #CC0000;
	padding-bottom: 4px;
}
div.page-title-head {
	margin-bottom: 20px;
}
div.page-title-head span {
	color: #999;
}

div.page-title-head span.br {
	font-size: 0.6em;
	line-height: 1.2em;
    display: block;
}

div.page-title-head p {
	font-size: 0.9em;
	color: #666666;
	margin: 0;
}

/* ---- Modules ---- */
div.module {
    /*background: #fff url(images/side-module-bg.png) bottom repeat-x;*/
    margin-bottom: 20px;
}
div.module > h3,
div.module > h4,
div.module > h5,
div.module > h6 {
    margin: 0;
}

div.module > h5,
div.module.rounded > div > h5 {
    margin: 0;
	padding: 4px 10px;
	font-size: 1.2em;
	font-weight: bold;
	color: #fff;
	background-color: #333;
	background: #333 url(images/module-head-bg.png) bottom repeat-x;
}

div.module.rounded > div {
    overflow: hidden;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
/*
div.module.hover-glow > a:hover + div {
    box-shadow: 0 0 6px 2px rgba(0,0,0,1);
    -webkit-box-shadow: 0 0 6px 2px rgba(0,0,0,1);
    -moz-box-shadow: 0 0 6px 2px rgba(0,0,0,1);
}
*/
div.module.border > div.content {
    position: relative; /* Allow for loader */
	border: 1px solid #D3D3D3;
	padding: 10px;
}
div.module > div.content div.loader {
    margin: -10px; /* fix 100% for loader */
}

/* ---- Side Modules ---- */
div.module.side > div.content > h3:first-child {
	margin-top: 0;
}
div.module.side ul {
	list-style-type: none;
}
div.module.side ul li {
	border-top: 1px solid #F2F2F2;
	margin-top: 2px;
	padding-top: 1px;
}
div.module.side ul li:first-child {
	border-top: 0 none;
}

/* -- Green -- */
div.module.side.green {
    background: url(images/side-module-bg-green.png) bottom repeat-x;
}
/* -- Green -- */
div.module.side.peach {
    background: url(images/side-module-bg-peach.png) bottom repeat-x;
}

/* -- Side Module Adds -- */
div.module.side.add.border {
    border: 1px solid #D3D3D3;
    padding: 10px;
}

/* ---- Side Premium Listings ---- */
div.venue-list-item.right-premium {
    border-bottom: 1px solid #D3D3D3;
    margin-bottom: 10px;
	width: auto;
	padding: 0;
}

div.venue-list-item.right-premium h5 {
	margin: 0;
    font-size: 1.1em;
}

div.venue-list-item.right-premium h5 a {
	color: #669900;
    text-decoration: none;
}

div.venue-list-item.right-premium h5 a:hover {
	color: #666600;
}

div.venue-list-item.right-premium img {
	margin: 10px 0;
	border: 1px solid #ccc;
}

/* --- Various content styles ---- */
.block-simple {
	padding: 10px;
	border: 1px solid #DCDCDC;
	background-color: #F9F9F9;
	margin: 0 0 20px;
}

/* ---- Pagination ---- */
div.paginationControl {
	text-align: center;
	margin: 14px 0;
	padding: 4px;
	background-color: #F5F5F5;
	border: 1px solid #DCDCDC;
}

/* ---- Inform Of Venue Form ---- */
#inform_us_of_venue {
	display: inline;
}

/* ---- Notes ---- */
div.note {
	padding-bottom: 12px;
	margin-bottom: 10px;
	background: transparent url(images/note-bg.png) left bottom no-repeat;
}
div.note .content {
	font-size: 1.1em;
	font-style: italic;
	padding: 10px;
	border: 1px solid #D3D3D3;
	border-bottom: 0 none;
	margin:0;
	text-indent: 20px;
	background: #FFFFDF url(images/icons/information.png) 10px 10px no-repeat;
}
div.note .content * {
	text-indent: 0;
}
div.note ul.content {
    list-style: none;
    padding-left: 30px;
}
div.note a {
	font-weight: bold;	
}

/* ---- Forms ---- */
form.basic {
	margin: 10px 0 4px;
	border: 1px solid #DCDCDC;
}
form.basic dl {
	background-color: #F9F9F9;
	padding: 10px;
}
form.basic dt {
	font-weight: bold;
	display: block;
	float: left;
    width: 20%;
	padding: 10px 0 0 0;
}
form.basic dd {
	display: block;
	padding: 0 0 6px 20%;
    margin-bottom: 10px;
	border-bottom: 1px dotted #DCDCDC;
}
form ul.errors {
    padding-left: 1.4em;
    color: #C00000;
}
/* ---- DL ---- */
dl.sameline dt {
    width: 15%;
    float: left;
    margin-bottom:6px;
    font-weight: bold;
}
dl.sameline dd {
    border-bottom: 1px solid #F2F2F2;
    margin-bottom: 6px;
    padding-bottom: 2px;
}

/* -- Side module, locations and area count -- */
ul.location-venue-count li {
	line-height: normal;
	padding: 1px 0 2px;
}
ul.location-venue-count li a {
    display: block;
    overflow: auto;
}
ul.location-venue-count li span.area {
    float: left;
}
ul.location-venue-count li span.venue-count {
    color: #6F6F6F;
    float: right;
}

/* ---- Location & Tag Listings ---- */
a.tag {
    color: #339900;
}

a.tag:hover {
    color: #336600;
}

div.location-tag-listing {
    clear: both;
    margin-bottom: 10px;
}

div.location-tag-listing h3 {
	font-size: 1.6em;
    margin: 0;
    display: block;
    padding: 2px 10px;
    font-size: 1.2em;
    font-weight: bold;
    background-color: #F0F0F0;
	border: 1px solid #DCDCDC;
	border-top: 0 none;
}

div.location-tag-listing h3:first-child {
	border-top: 1px solid #DCDCDC;
}

div.location-tag-listing ul.items {
    overflow: auto;
    padding: 0;
    margin: 0;
    list-style-type: none;
    padding: 4px 10px;
	clear: both;
	border-left: 1px solid #DCDCDC;
	border-right: 1px solid #DCDCDC;
	border-bottom: 1px solid #DCDCDC;
}

div.location-tag-listing ul.items li {
    float: left;
    width: 25%;
}

/* -- Location by tag dialog -- */
div.locations-by-tag p {
	margin: 0;
	padding-bottom: 10px;
}
div.locations-by-tag ul.locations {
	max-height: 220px;
	overflow: auto;
	margin: 0;
}
div.locations-by-tag ul.locations li a.tag-location-link {

}

/* ---- Venue Vouchers ---- */

div.venue-voucher {
    float: left;
    position: relative;
    /*width: 228px;*/
    width: 300px;
    margin-left: 10px;
}

div.venue-voucher-small {
    position: relative;
}

div.venue-voucher:first-child {
    margin-left: 0;
}
div.venue-voucher.side {
    float: none;
    width: auto;
}
div.venue-voucher div div.content {
    overflow: hidden;
    position: relative;
    border: 1px solid #262626;
}
/*
div.venue-voucher.odd:first-child {
    margin-right: 0;
}
div.venue-voucher.center {
    margin-left: 18px;
    margin-right: 18px;
}
*/
div.venue-voucher > a,
div.venue-voucher-small > a {
    position: absolute;
    z-index: 99;
    width: 100%;
    height: 100%;
}

div.venue-voucher div div.content img.logo {
    display: block;
    padding: 6px;
    background: rgba(255,255,255,0.8);
    position: absolute;
    top: 40px;
    right: 0;
}

div.venue-voucher > a:hover + div div.content img.bg,
div.venue-voucher div div.content img.bg {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    border: 0 none;
}

/*
div.venue-voucher div div.content img.bg {
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

div.venue-voucher > a:hover + div div.content img.bg {
    -webkit-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);
    -o-transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);
}
*/

div.venue-voucher div div.content div.mask {
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    background-color: rgba(255, 255, 255, 0.20);
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

div.venue-voucher > a:hover + div div.content div.mask {
    opacity: 1;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
}

div.venue-voucher div div.content div.mask h6 {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 1.4em;
    padding: 6px 10px;
    background: rgba(0, 0, 0, 0.8);
    margin: 40px 0 0 0;
}

/*
div.venue-voucher div div.content div.mask h6 {
    -webkit-transform: translateY(-100px);
    -moz-transform: translateY(-100px);
    -o-transform: translateY(-100px);
    -ms-transform: translateY(-100px);
    transform: translateY(-100px);
    -ms-filter: "progid: DXImageTransform.Microsoft.loader(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
*/

/*
div.venue-voucher > a:hover + div div.content div.mask h6 {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}
*/

div.module.venue-voucher > div {
    position: relative;
}

div.module.venue-voucher div > h5 {
    padding: 0;
    font-size: 1em;
    /* - In case the title is more than one line - */
    position: absolute;
    z-index: 1;
    /* - */
    width: 100%;
}

div.module.venue-voucher div > h5 a {
    display: block;
    color: #fff;
    padding: 6px 10px;
}

div.venue-voucher div.content div.foot,
div.venue-voucher-small p.title {
    display:block;
    width: 100%;
    position: absolute;
    bottom: 0;
    color: #FFF;
    background-color: rgba(0, 0, 0, 0.80);
}
/*
div.venue-voucher > a:hover + div div.content div.foot {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}
*/
div.venue-voucher div.content p.title,
div.venue-voucher-small p.title {
    margin: 4px 10px;
}
div.venue-voucher p.bottom,
div.venue-voucher-small p.bottom{
    color: #62f531;
    margin: 0;
    background-color: #262626;
    padding: 6px 10px;
}

div.venue-voucher-small p.title {
    position: static;
    margin: 0;
    padding: 4px 10px;
}

/* ---- Contact ---- */
#pubfinda-contact-info dt {
    width: 110px;
}
#pubfinda-contact-info dd h5 {
    margin-top: 0;
}
#form_contact dl {
	background: #F9F9F9 url(images/mail-man.png) no-repeat right top;
}
#form_contact dl dd {
	border: 0 none;
}


/* -- Popular Locations -- */
div.popular-locations {
	overflow: auto;
    border: 1px solid #DCDCDC;
    /* ie - dear me */
    margin-left: -1px;
    margin-right: -1px;
     /* -- */
    padding: 10px 0;
	background-color: #F4F4F4;
}
div.popular-locations ul li {
    display: block;
    float: left;
    width: 20%;
    text-align: center;	
}
div.popular-locations a {
	text-align: center;	
}

/* -- Tag Cloud -- */
ul.tag-cloud li {
	display: inline;
	line-height: 1.8em;
}

/* -- List Styles -- */
ul.inline-block-center {
	text-align: center;
	margin-bottom: 20px;
	padding: 2px 0;
}
ul.inline-block-center li {
	display: inline-block;
	border-left: 1px dotted #DCDCDC;
	margin-right: -4px;
}
ul.inline-block-center li:first-child {
	border-left: 0 none;
}
ul.inline-block-center li a {
	padding: 2px 6px;
	margin: -2px 0;
	display: inline-block;
}

/* -- Categories -- */
ul.categories {
	border-bottom: 1px solid #66CC00;
}
ul.categories li a {
	font-weight: bold;
}

/* -- Alpha List -- */
ul.alpha-list {
	border: 1px solid #DCDCDC;
}

/* -- Item List -- */
ul.item-list {
	list-style: none;
	border: 1px solid #DCDCDC;
	padding: 10px;
}
ul.item-list li {
	border-top: 1px solid #DCDCDC;
	position: relative;
}
ul.item-list li:first-child {
	border-top: 0 none;
}
ul.item-list li a.item-title {

}
ul.item-list li a.item-action {

}

/* -- Page Tools -- */
div.page-tools {
    margin-top: -18px;
    margin-bottom: 20px;
    padding: 4px 0;
    overflow: auto;
    border-bottom: 1px solid #EEE;
}

div.page-tools a.print {
    display: block;
    font-weight: bold;
    height: 24px;
    line-height: 24px;
    float: right;
    padding-left: 26px;
    background: transparent url(../images/icons/print.png) top left no-repeat;
}

/* -- Social Integration -- */
div.social-integration {
    float: left;
}

div.social-integration div.plugins {
}

/* ---- Contact Info DL ---- */
dl.contact-info dt {
    width: 70px;
}
dl.contact-info dd {
    padding: 0 0 2px 70px;
}

/* ---- Forms ---- */
form .description {
    color: #339900;
    font-style: italic;
}

/* ---- Tables ---- */

/* -- Horizontal Monimalist -- */
table.hor-minimalist {
    width: 100%;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	background: #fff;
	border-collapse: collapse;
	text-align: left;
}
table.hor-minimalist tr {
    padding-right: 8px;
    border-top: 1px solid #ccc;
}
table.hor-minimalist tr:first-child {
    border-top: 0 none;
}
table.hor-minimalist th
{
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	padding: 10px 0 10px 8px;
	border-bottom: 2px solid #66CC00;
}
table.hor-minimalist td
{
	padding: 6px 0 6px 8px;
}
table.hor-minimalist tbody tr:hover td
{
	color: #000;
    background-color: #F1F1F1;
}

/* -- Hidden Text / Image Replace -- */
.hidden {
    display: none;
}
